<?xml version="1.0" encoding="utf-8"?>
<tele>

<template id="s_title" inherit_id="website.s_title">
    <!-- Section -->
    <xpath expr="//section" position="attributes">
        <attribute name="class" add="pt64 pb64 o_half_screen_height parallax s_parallax_is_fixed o_cc o_cc5" remove="pt40 pb40" separator=" "/>
        <attribute name="data-scroll-background-ratio">1</attribute>
    </xpath>
    <!-- Parallax background & filter -->
    <xpath expr="//div[hasclass('container')]" position="before">
        <span class="s_parallax_bg oe_img_bg" style="background-image: url('/web/image/website.s_banner_default_image'); background-position: 50% 50%;"/>
        <div class="o_we_bg_filter bg-black-50"/>
    </xpath>
    <!-- Title -->
    <xpath expr="//h1" position="replace" mode="inner">
        <b>Everything is designed.<br/> Few things are designed well.</b>
    </xpath>
</template>

</tele>
